Get deposit address
curl --request GET \
--url https://cc.nadcab.com/api/v1/account/recharge \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cc.nadcab.com/api/v1/account/recharge', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cc.nadcab.com/api/v1/account/recharge"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://cc.nadcab.com/api/v1/account/recharge",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"code": 200,
"msg": "success",
"data": "TY77ErZ8Cg8UNzwA8FHUejSFG5VK18iWf7"
}Account
Get deposit address
GET
/
account
/
recharge
Get deposit address
Authorizations
Your API key from Console → Settings → Key & Access, sent as Authorization: Bearer ncl_....
Query Parameters
Blockchain network. Defaults to TRX.
Example:
"TRX"
Transaction currency. Only USDT and USDC are supported.
Example:
"USDT"